E-Arogya - Feature #515
Feature # 110 (New): [LAB] Laboratory OP Module
Feature # 220 (New): [LAB] Ul screen for Lab Test Result template Master
[LAB] Ul screen Design for Lab Test Result template Master
27/05/2024 12:50 PM - Uma Maheswarachari Melpati

Status: Resolved Start date: 27/05/2024
Priority: Normal Due date:

Assignee: Uma Maheswarachari Melpati % Done: 70%
Category: Estimated time: 15:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category:

Description

[LAB] Ul screen Design for Lab Test Result template Master

History

#1 - 07/06/2024 02:44 AM - Uma Maheswarachari Melpati
- Status changed from New to In Progress

- % Done changed from 0 to 60

#2 - 10/06/2024 02:10 AM - Uma Maheswarachari Melpati

- Status changed from In Progress to Resolved

#3 - 10/06/2024 02:10 AM - Uma Maheswarachari Melpati
- % Done changed from 60 to 70
